## rust-io-tee 0.1.1

=== debian/changelog ===
rust-io-tee (0.1.1-1) experimental; urgency=medium

  * Package io_tee 0.1.1 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Wed, 07 May 2025 15:09:16 +0200
