=== debian/control ===
Source: rust-io-tee
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-tee]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-tee
Homepage: https://github.com/TheOnlyMrCat/io_tee
X-Cargo-Crate: io_tee
Rules-Requires-Root: no

Package: librust-io-tee-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-io-tee+default-dev (= ${binary:Version}),
 librust-io-tee-0-dev (= ${binary:Version}),
 librust-io-tee-0+default-dev (= ${binary:Version}),
 librust-io-tee-0.1-dev (= ${binary:Version}),
 librust-io-tee-0.1+default-dev (= ${binary:Version}),
 librust-io-tee-0.1.1-dev (= ${binary:Version}),
 librust-io-tee-0.1.1+default-dev (= ${binary:Version})
Description: Tee Read, BufRead, and Seek instances to a writer - Rust source code
 Source code for Debianized Rust crate "io_tee"
